This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 871385

Summary: Broken configuration for httpd 2.4
Product: [Fedora] Fedora Reporter: Remi Collet <rcollet>
Component: collectdAssignee: Alan Pevec <apevec>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 18CC: apevec, apevec, mail, rjones
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: collectd-5.1.1-1.fc18 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-04-30 16:10:32 EDT Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 871373    

Description Remi Collet 2012-10-30 07:17:16 EDT
Please review /etc/httpd/conf.d/collectd.conf
Comment 1 Alan Pevec 2013-04-30 16:10:32 EDT
This was included in https://admin.fedoraproject.org/updates/FEDORA-2012-19865/collectd-5.2.0-1.fc18